.frontCover {
	qrfullpage:1;
}
.width100{
	width:100%;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
}
.block{
	font-family:"STKaiti";
	color:#02439B;
	text-indent:2em;
	font-size:1em;
}

.content{
	text-indent:2em;
	font-size:1em;
}
.center {
	text-align: center;
	font-size:1em;
	text-indent:0em;
}
.left {
	text-indent: 0em;
	font-size:1em;
}
.right {
	text-align: right;
	text-indent: 0em;
	font-size:1em;
}
.front{
	font-family:"cnepub", serif;
	text-align: center;
	font-size:1.5em;
	text-indent: 0em;
        font-family: "HiFont Hei GB";
}

.back{
	font-family:"cnepub", serif;
	text-align: center;
	font-size:1.5em;
	text-indent: 0em;
        font-family: "HiFont Hei GB";
}

.firstTitle{
	font-family:"cnepub", serif;
	text-align: center;
	font-size:1.5em;
	text-indent: 0em;
        font-family: "HiFont Hei GB";
}

.secondTitle{

	font-family:"cnepub", serif;
	text-align: center;
	font-weight:bold;
	font-size:1.3em;
	text-indent: 0em;
        font-family: "HiFont Hei GB";
}
.inline{        
height:1.2em;
	vertical-align:middle;
	margin-left:0.1em;
	margin-right:0.1em;
}
.kaiti{
	font-family:"STKaiti";
}
